Subject: [tcpm] A new Internet draft for TCP Cubic - Version 06

From: Lisong Xu <[email-masked]>
Date: Sun, 17 Sep 2017 20:32:21 -0500

Greetings,

We just submitted a new Internet draft (Version 06) for TCP CUBIC, which 
is available at the following link

https://datatracker.ietf.org/doc/draft-ietf-tcpm-cubic/

In this version, we made the following changes based on the comments of 
Jean-Yves Le Boudec, Michael Welzl, and Yoshifumi Nishida in September 
2017. Thank you very much for all your comments!

* Section 4.2: Revised to more clearly describe the TCP-friendly region 
of CUBIC, and to be consistent with the Linux implementation of CUBIC.

* Section 4.8: Revised to describe the behavior of CUBIC in the special 
case when the hybrid slow start ends without incurring any packet loss.

Thank you!

Lisong